Support » Plugin vragen » NextGEN Pro

  • Ik heb een site met thema Twenty Fourteen waarop ook NextGEN Gallery staat. Vandaag heb ik idem Pro aangeschaft om meer mogelijkheden te hebben. Bij het uploaden krijg ik echter onderstaande melding:`

    Het pakket kan niet geïnstalleerd worden. Er zijn geen geldige plugins gevonden.

    Doe ik iets fout of is het mogelijk dat de bouwer van de site er een illegale kopie op heeft gezet?

1 reactie aan het bekijken (van in totaal 1)
  • Thread starter Juanita44

    (@juanita44)

    Inmiddels heb ik de bestaande versie (2.0.40) gedeactiveerd en de laatste versie (2.0.63) gedownload en geupload. Kreeg toen de melding: uploaden mislukt.
    HELP, ik ben wat dit betreft analfabeet/digibeet!?

1 reactie aan het bekijken (van in totaal 1)
  • Het onderwerp ‘NextGEN Pro’ is gesloten voor nieuwe reacties.